## dh-make-elpa 0.7.1

=== debian/changelog ===
dh-make-elpa (0.7.1) unstable; urgency=medium

  * Stop generating binary package dependency on 'emacs'.
  * Generate binary package dependency on 'emacsen-common'.

    See Debian Emacs Policy items A and C.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 23 Jan 2017 15:08:48 -0700

dh-make-elpa (0.7.0) unstable; urgency=medium

  [ Lev Lamberov ]
  * Stop generating "GNU General Public License version 3" when we
    detected use of GPL-2.

  [ Sean Whitton ]
  * Replace "." with "-" when detecting the source package name.
  * If MELPA recipe download fails, fall back to using a single binary package.
    dh-make-elpa can now be used offline.
  * Always inform the user when we fall back to using a single binary package.
  * Inform the user if we fail to determine the short or the long description.
  * Stop generating "--parallel" in d/rules.
    Not needed at compat 10.
  * Generate "Testsuite:" only if we detect ERT or Buttercup tests.
    Previously it was unconditionally generated.
  * In the quick start guide, replace gbp with a call to git-deborig(1).
    - dh-make-elpa now Recommends: devscripts
  * Slightly improve the filtering of long description lines.
  * Generate "Enhances: emacs25".

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 11 Jan 2017 08:31:24 -0700

dh-make-elpa (0.6.0) unstable; urgency=medium

  * Upload to unstable:
    - Don't output "experimental script" warning text on every run.
    - Add disclaimer to generated d/copyright.
      This ensures that if the file has not been reviewed by a human,
      Lintian will emit a warning.
  * Output useful error when there are no *.el files (Closes: #838550).
  * Generate debhelper build dependency bound "(>= 10)".

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 08 Oct 2016 18:26:36 -0700

dh-make-elpa (0.5.0) experimental; urgency=medium

  * Add "typical usage" to manpage.
  * Add Testsuite: field to generated d/control.
  * Add --version option.
  * Output useful info when we can't generate d/watch & d/docs.
    Thanks to Lev Lamberov for the suggestion.
  * Fix exiting non-zero after successful run.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 10 Sep 2016 10:16:58 -0700

dh-make-elpa (0.4.0) experimental; urgency=medium

  * Improve package version detection regexs (Closes: #829095).
    Thanks to Lev Lamberov for providing the test case.
  * If foo-pkg.el exists, prefer it to foo.el for determining the upstream
    version.
  * create_watch no longer emits an error if .git is not present
    (Closes: #829096).
    - New dependency: libtrycatch-perl
  * create_docs no longer emits an error if it can't find any docs
    (Closes: #829096).
  * Check whether upstream prepends their release tags with 'v' and adjust
    gbp.conf accordingly.
  * Generated watch files now have trailing newline.
  * Add TIPS section to manpage.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 04 Jul 2016 13:58:54 +0900

dh-make-elpa (0.3.0) experimental; urgency=medium

  * Generate standards version 3.9.8.
  * Binary dependencies on dash-el and s-el detected and added.
  * find_bins() now never fails to populate the bins hash.
    Falls back to a single binary package.
  * find_bins() always populates the values of the bins hash with list
    references.
    Previously, in the case of a single binary package, it was inserting a
    string rather than a list reference.
  * Use getcwd() rather than relying on the PWD env var.
    Thanks to Dmitry Bogatov for reporting the problem, which occurs with
    the rc interactive shell.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 24 Jun 2016 17:31:04 +0900

dh-make-elpa (0.2.0) experimental; urgency=medium

  * Fix Vcs-Git: URI.
  * Bump standards version to 3.9.8 (no changes required).
  * Generate compat level 10 to activate dh_elpa_test.
  * Try to detect Buttercup tests, and add elpa-buttercup build-dep so
    that dh_elpa_test tries to run them.
  * Add File::Find::Rule dependency.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 07 May 2016 08:59:19 -0700

dh-make-elpa (0.1.0) experimental; urgency=medium

  * Initial release: experimental script to generate ELPA packages.
    (Closes: #820103)

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 06 Apr 2016 09:26:23 -0700
