=== debian/control ===
Source: dh-make-elpa
Section: devel
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends:
 debhelper (>=9),
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/dh-make-elpa.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/dh-make-elpa.git/

Package: dh-make-elpa
Architecture: all
Built-Using: ${misc:Built-Using}
Depends:
 dh-elpa,
 dh-make-perl (>= 0.90),
 libarray-utils-perl,
 libfile-grep-perl,
 libgit-repository-perl,
 libfile-find-rule-perl,
 libtrycatch-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 devscripts
Description: helper for creating Debian packages from ELPA packages
 dh-make-elpa will try to create the files required to build a Debian
 source package from an unpacked GNU Emacs ELPA package.  The source
 packages produced are suitable for building with the dh_elpa tool.
