## dh-make-elpa 0.9

=== debian/changelog ===
dh-make-elpa (0.9) unstable; urgency=medium

  * Stop generating binary dependency on 'emacsen-common'.
    dh-elpa adds to ${misc:Depends}.
  * When the 'upstream' remote is GitHub, generate a watch file using
    the GitHub releases page, rather than using mode=git.
    This is less taxing on the QA servers checking for new upstream
    releases (see uscan(1)).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 21 Jul 2017 14:39:49 -0700

dh-make-elpa (0.8) unstable; urgency=medium

  [ Sean Whitton ]
  * Fix watch file to look for tags named debian/1.2.3, not 1.2.3.
  * Stop generating Built-Using field.
    dh-elpa no longer populates ${misc:Built-Using}.
  * Stop manually adding dependencies on s-el and dash-el.
    These are now empty transitional packages, and dh-elpa will generate
    dependencies on elpa-s and elpa-dash respectively.
  * Bump standards version to 4.0.0 (no changes required).

  [ Nicholas D Steeves ]
  * Add "detach from upstream remote" step to man page's tutorial to be
    extra safe, like dgit-maint-merge(7) does (Closes: #866809).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 08 Jul 2017 16:13:27 +0100
