=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends:
  debhelper (>=9),
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/dh-make-elpa.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/dh-make-elpa.git/
