## dh-make-elpa 0.12

=== debian/changelog ===
dh-make-elpa (0.12) unstable; urgency=medium

  [ Alberto Luaces Fernández ]
  * Generate Vcs-* fields pointing to salsa.

  [ Sean Whitton ]
  * Update Vcs-* fields to point to salsa.
  * Bump generated std-ver to 4.1.3 (no changes required).
  * Declare compliance with Debian Policy 4.1.3.
  * Update pattern for missing-dep-for-interpreter Lintian override.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 28 Feb 2018 11:01:01 -0700

dh-make-elpa (0.11) unstable; urgency=medium

  * Generate standards-version 4.1.1.
  * Bump debhelper compat & build-dep to 10.
  * Bump std-ver to 4.1.1 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 14 Oct 2017 12:12:51 -0700

dh-make-elpa (0.10) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs24 from Enhances in generated debian/control.
  * Use 'Standards-Version: 4.1.0' in generated debian/control.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 23 Sep 2017 13:18:54 -0700
