=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends:
- debhelper (>=9),
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/dh-make-elpa.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/dh-make-elpa.git/
+ debhelper (>= 10),
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/emacsen-team/dh-make-elpa.git/
+Vcs-Browser: https://salsa.debian.org/emacsen-team/dh-make-elpa
 
 Package: dh-make-elpa
 Architecture: all
