=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/tmp

%:
	dh $@

override_dh_auto_build:
	pod2man dh-make-elpa > dh-make-elpa.1

override_dh_auto_install:
	install -m 755 -D dh-make-elpa $(DESTDIR)/usr/bin/dh-make-elpa
