=== debian/watch ===
version=4	
opts="mode=git" https://anonscm.debian.org/git/pkg-emacsen/pkg/dh-make-elpa.git \
         refs/tags/debian/([\d\.\d\.]+) debian
