## dh-make-elpa 0.16

=== debian/changelog ===
dh-make-elpa (0.16) unstable; urgency=medium

  [ Sean Whitton ]
  * d/copyright: License under GPL-2, not GPL-3+. See discussion in #903289.

  [ Lev Lamberov ]
  * Implement help command (Closes: #903164)
  * Add better documentation, including extended copyright information
  * Migrate to dh 11
  * d/copyright: Update copyright information
  * d/copyright: Use secure URI in d/copyright
  * d/control: Replace Sean Whitton by myself in Uploaders (Closes: #903289)
  * d/control: Rearrange dependencies for better readability
  * d/control: Remove Built-Using field
  * d/control: Declare Standards-Version 4.2.1 (no changes needed)
  * d/watch: Update watch file to use Salsa
  * d/source/lintian-overrides: Use renamed tag name

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 26 Aug 2018 18:08:27 +0500

dh-make-elpa (0.15) unstable; urgency=medium

  * Remove trailing slash from generated Vcs-Git and this package's Vcs-Git.
    Either I was wrong, or the canonical salsa URI no longer includes this.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 26 Jul 2018 12:02:01 +0800

dh-make-elpa (0.14) unstable; urgency=medium

  * Team upload
  * Bump generated std-ver to 4.1.5 (no changes required) (Closes: #904595).
  * Declare compliance with Debian Policy 4.1.5.

 -- David Bremner <bremner@debian.org>  Thu, 26 Jul 2018 11:14:45 +0800

dh-make-elpa (0.13) unstable; urgency=medium

  [ Lev Lamberov ]
  * Substitute debhelper version in Build-Depends from configuration
  * Add support for {md,markdown,mdwn,org} documentation files (Closes: #862604)

  [ Sean Whitton ]
  * Update Maintainer field
    from: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
    to:   Debian Emacsen team <debian-emacsen@lists.debian.org>
  * Update generated Maintainer field likewise.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 20 May 2018 15:52:04 -0700
