=== debian/control ===
Source: dh-make-elpa
Section: devel
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/emacsen-team/dh-make-elpa.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/dh-make-elpa

Package: dh-make-elpa
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         dh-elpa,
         dh-make-perl (>= 0.90),
         libarray-utils-perl,
         libfile-find-rule-perl,
         libfile-grep-perl,
         libgit-repository-perl,
         libtrycatch-perl
Recommends: devscripts
Description: helper for creating Debian packages from ELPA packages
 dh-make-elpa will try to create the files required to build a Debian
 source package from an unpacked GNU Emacs ELPA package.  The source
 packages produced are suitable for building with the dh_elpa tool.
