## dh-make-elpa 0.17

=== debian/changelog ===
dh-make-elpa (0.17) unstable; urgency=medium

  [ Lev Lamberov ]
  * Migrate to dh 12
  * Declare Standards-Version 4.4.0 (no changes needed)
  * Create new packages with Standards-Version 4.4.0
  * Create new packages with debhelper-compat (= 12) and without d/compat
    (Closes: #891987, #932391)
  * Drop adding emacs25 to Enhances field of new packages

  [ Matthew Kraai ]
  * Change default section to "editors".

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 19 Jul 2019 10:30:07 +0500
