=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11),
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12),
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/emacsen-team/dh-make-elpa.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dh-make-elpa
