## dh-make-elpa 0.19

=== debian/changelog ===
dh-make-elpa (0.19) unstable; urgency=medium

  * Untie dh-make-elpa from dh-make-perl (Closes: #932324)
  * Bump version numbers in code
  * d/control: Depend on libdebian-source-perl rather than dh-make-perl
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 25 Jun 2020 23:22:12 +0500

dh-make-elpa (0.18) unstable; urgency=medium

  * Print proper message and generate FIXME if failed to determine
    copyright holder (Closes: #944985)
  * Create new packages with debhelper-compat (= 13)
  * Create new packages with Rules-Requires-Root: no
  * Create new packages with Standards-Version 4.5.0
  * d/control: Migrate to debhelper-compat 13
  * d/control: Add Rules-Requires-Root: no
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 12 Jun 2020 22:10:26 +0500
