=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper-compat (= 12),
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/emacsen-team/dh-make-elpa.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dh-make-elpa
 
@@ -13,8 +14,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          dh-elpa,
-         dh-make-perl (>= 0.90),
          libarray-utils-perl,
+         libdebian-source-perl,
          libfile-find-rule-perl,
          libfile-grep-perl,
          libgit-repository-perl,
