## dh-make-elpa 0.19.1

=== debian/changelog ===
dh-make-elpa (0.19.1) unstable; urgency=medium

  * Set up proper accessors
  * Fix missing accessors calls (Closes: #978104)
    Thanks to Axel Beckert
  * Bump copyright years
  * Bump Standards-Version in skeleton package to 4.5.1
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 03 Jan 2021 10:20:07 +0500
