=== debian/watch ===
version=4
opts="mode=git" https://salsa.debian.org/emacsen-team/dh-make-elpa.git \
         refs/tags/debian/([\d\.\d\.]+) debian
