## dh-make-elpa 0.19.3

=== debian/changelog ===
dh-make-elpa (0.19.3) unstable; urgency=medium

  * Team upload

  [ Jeremy Sowden ]
  * Replace Perl smart-match operator (Closes: #1060707)
  * Remove suppression of smart-match warning

  [ Xiyue Deng ]
  * Create new packages with Standards-Version 4.6.2
  * Use special strings for version and extension substitution in watch
    file

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 14 Jan 2024 10:32:29 +0500

dh-make-elpa (0.19.2) unstable; urgency=medium

  * Team upload

  [ Nicholas D Steeves ]
  * Create new packages with Standards-Version 4.6.1
  * Create new packages that Recommend emacs without the "(>= 46.0)"
    qualifier, because even oldoldstable (Debian 9, stretch) will install
    this minimum required version.

  [ Richard Lewis ]
  * Add missing dependency on libemail-date-format-perl
  * Fix detection of maintainer/uploader name when DEBFULLNAME is not
    set (Closes: #1019202), and improve detection of email address if DEBEMAIL
    is not set.
  * d/control: Declare Standards-Version 4.6.2 (no changes needed), refresh
    format of lintian override messages
  * Add autopkgtests

 -- Richard Lewis <richard.lewis.debian@googlemail.com>  Thu, 19 Oct 2023 20:00:00 +0100
