=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/emacsen-team/dh-make-elpa.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dh-make-elpa
@@ -19,7 +19,8 @@
          libfile-find-rule-perl,
          libfile-grep-perl,
          libgit-repository-perl,
-         libtrycatch-perl
+         libtrycatch-perl,
+         libemail-date-format-perl,
 Recommends: devscripts
 Description: helper for creating Debian packages from ELPA packages
  dh-make-elpa will try to create the files required to build a Debian
