## dh-make-elpa 0.19.5

=== debian/changelog ===
dh-make-elpa (0.19.5) unstable; urgency=medium

  [ Xiyue Deng ]
  * Use substitute strings in filenamemangle to make it more robust
  * Reformat default watch file content to be multiline with heredoc
  * Skip `.git' from github project name when generating d/watch
  * Update generated Standards-Version to 4.7.0
  * Update Standards-Version to 4.7.0; no change needed
  * Trim whitespace when detecting the short description
  * Add myself to uploaders

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 12 Sep 2024 11:16:02 +0100
