## dh-make-elpa 0.19.6

=== debian/changelog ===
dh-make-elpa (0.19.6) unstable; urgency=medium

  * Improve Github URL handling
    - Use "<>" as regexp quotes to simplfy "/" handling in URL.
    - Drop ".git" suffix from detected project names if present.  (Closes:
      #999692)
  * Generate debian/watch using rfc822-style version 5 format
  * Add support for generating Gitlab debian/watch in version 5 format
  * Update generated standards version to 4.7.2
  * Update Standards-Version to 4.7.2; no change needed
  * Do not set `Rules-Requires-Root: no' for newly created packages
    - This is now the default since dpkg 1.22.13, and lintian starts
      warning about this being redundant:
      https://lintian.debian.org/tags/redundant-rules-requires-root-no-field.html
  * Drop `Rules-Requires-Root: no' from d/control
    - Now redundant since dpkg 1.22.13.
  * Drop test for Rules-Requires-Root now that it is removed
  * Drop d/watch; not very useful for a native package
  * Drop d/s/lintian-overrides
    - No longer applicable now that we dropped d/watch.
  * Support detecting multiple copyright holders
    - Update autopkgtest for new copyright handling

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 02 Oct 2025 01:51:57 -0700
