=== debian/tests/control ===
Tests: test-dh-make-elpa
Depends: dh-make-elpa
