## dh-make-elpa 0.19.7

=== debian/changelog ===
dh-make-elpa (0.19.7) unstable; urgency=medium

  * Fix regexp to correctly detect the Github project name
  * Ignore .vscode directory in .gitignore
    - This is generated by Perl::LanguageServer

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 16 Dec 2025 22:34:34 -0800
