## dh-make-elpa 0.19.8

=== debian/changelog ===
dh-make-elpa (0.19.8) unstable; urgency=medium

  * Update generated standards version to 4.7.3
  * Stop generating `Priority: optional' now that it is the default
    - Also update autopkgtest
  * Update Standards-Version to 4.7.3; no change needed
  * Drop `Priority: optional'; now default
  * Add Homepage link in d/control
  * Add support for generating a template d/salsa-ci.yml
    - Also update autopkgtest for salsa-ci.yml generation
  * Bump version in help

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 09 Jan 2026 04:34:20 -0800
