=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: dh-make-elpa
 Section: devel
-Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>,
  Xiyue Deng <manphiz@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
+Homepage: https://salsa.debian.org/emacsen-team/dh-make-elpa
 Vcs-Git: https://salsa.debian.org/emacsen-team/dh-make-elpa.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dh-make-elpa
